<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.api.annotations.common/1">
    <module_version install_time="1729060369452" last="true" origin="installer" specification_version="1.41">
        <file crc="1285559856" name="config/Modules/org-netbeans-api-annotations-common.xml"/>
        <file crc="1392667025" name="modules/org-netbeans-api-annotations-common.jar"/>
    </module_version>
</module>
